body {
	font-size: 85%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	max-width: 1170px;
}
h2 {
	padding: 10px 0 0;
	font-size: 1.15em;
	font-weight: 700;
	background-color: inherit;
	color: #747800;
	font-style: italic;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	background-color: inherit;
	color: #515300;
}
h1 {
	font-size: 1.4em;
	background-color: inherit;
	color: #574E3C;
	margin: 10px 0 0;
}
h4 {
	font-size: 1em;
	background-color: inherit;
	color: #15747a;
	font-style: italic;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.ss {
	border: 0.5px solid #000000;
}
.YS {
	background-color: #E8EDE4;
	border: 1px solid #515300;
	margin-top: 1em;
	padding: 0 1em 0 1em;
}
.zh {
	font-size: 25px;
}
.footnote-text {
	font-size: 0.8em;
}
.indent {
	text-indent: 20px;
}
thead th {
	background-color: #515300;
	color: #FFF;
	vertical-align: top;
	text-align: center;
}
.shaded {
	background-color: #e6e8d2;
}
ul.book-navigation {
	list-style-type: none;
	width: 100%;
	padding-left: 0;
	clear: both;
}
ul.book-navigation li {
	line-height: 1.8;
	letter-spacing: .02em;
	background-color: inherit;
	display: block;
	width: 33%;
	float: left;
	text-align: center;
}
#breadcrumb {
	margin: 0 0 6px 0;
	padding: 3px 28.5em 3px 10px;
	background-color: inherit;
	color: #012342;
	font-size: .9em;
	text-decoration: none;
	line-height: 1.5em;
	border-bottom: 1px solid #ccc;
}
.print_media {
	position: relative;
	border-left: 1px solid #ccc;
	padding-left: 15px;
	margin-left: 2em;
}
.letter-of-transmittal {
	padding: 1em;
	margin: 1em;
	border: 1px solid #999;
	width: 640px;
}
.toc li {
	margin: 0.5em;
}